[Interest] Qt5.15 from source on centOS 7

Thiago Macieira thiago.macieira at intel.com
Sat Jun 25 18:40:53 CEST 2022


On Saturday, 25 June 2022 00:45:34 PDT Alexander Carôt wrote:
> in fact the configure process does not recognize the new installed 1.1.1
> version (see extract of config.log):

You didn't install somewhere configure can find it. Pass OPENSSL_PATH to 
configure with the path where you installed it (guessing reading from sources, 
I haven't built Qt 5 in a year and I have *never* needed this option).

-- 
Thiago Macieira - thiago.macieira (AT) intel.com
  Cloud Software Architect - Intel DCAI Cloud Engineering





More information about the Interest mailing list